<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<script src="src/main.ts" type="module"></script>
    <title>Ruzzle</title>
</head>
<body>
<div class="topbar">
    <p id="lblTime">Time: </p>
    <p id="lblScore">Score: </p>
</div>

<p id="lblWord"></p>
<table id="bord">
    <tr>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
    </tr>
    <tr>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
    </tr>
    <tr>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
    </tr>
    <tr>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
        <td>
            <button></button>
        </td>
    </tr>
</table>

<button id="btnStart">Start</button>
</body>
</html>
